.especial {
    border-radius: 5px;
    border: 4px solid red;
    background-color: #fffcee;
}

.catal {
    background: white;
    border-radius: 12px;
    overflow: hidden;
    text-align: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    padding: 10px;
}

.catal a {
    display: block;
    text-decoration: none;
    color: inherit;
}

.catal img {
    width: 100%;
    height: auto;
    border-radius: 12px;
    transition: transform 0.3s ease-in-out;
}

.catal:hover {
    transform: scale(1.05);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
}

.catal:hover img {
    transform: scale(1.1);
}

.bordes {
    border-color: red;
    border-style: solid;
    border-width: 4px 0 0 0;
}

